Social API reference

Social API · Webhooks

delete/v1/communities/{community_id}/webhooks/endpoints/{endpoint_id}Auth

Delete a webhook endpoint.

Queued retries are dropped. Its past attempts stay in the event log until the events expire.

Path parameters

community_id*string · uuid

Social community UUID. Must belong to the caller's workspace.

endpoint_id*string · uuid

Id of the endpoint.

Response · 204

Deleted.

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/webhooks/endpoints/{endpoint_id}
Authorization: Bearer YOUR_TOKEN